AnyColor 0.1.2

The patch for bug 292789 landed in the latest Minefield build, breaking AnyColor. I made the necessary changes and I uploaded a new version. I also included a trivial CSS fix for the tabs.

Advertisements

11 Responses to “AnyColor 0.1.2”

  1. Xavier Says:

    Dear,

    I tried several times to upload “anycolor” without any result.

    On Mozill’as add on site, I was requested to create an account in such site and upgrade my Mozilla’s version to 2.0.0.13, I did both.

    But impossible to upload….

    Cheers,

    Xavier

  2. pavlost Says:

    Xavier, AnyColor works with Firefox 3 Beta 5 or newer. It’s not compatible with Firefox 2.

  3. Mike Says:

    Pavlost,
    Why is this not compatible with Firefox 2?

    The vast majority of Firefox users use version 2.

  4. pavlost Says:

    Mike, it’s true that nearly all Firefox users use version 2 since Firefox 3 is still in beta. AnyColor, however, uses a lot of new features introduced with Firefox 3 and can’t work without them. I understand your frustration but you’ll be pleased to know that Fx3 is scheduled for release sometime in June.

  5. Mike Says:

    Many thanks for the prompt feedback Pavlost. Appreciated…..

    I now fully understand where you are coming from on this.

    To save further confusion from other readers/users, have you considered adding more awareness to the fact which you kindly mention above….

  6. pavlost Says:

    Good idea. Will do.

    Thanks.

  7. Mike Says:

    No problem….. Happy if anything helps. 🙂

  8. Dan Says:

    I have tryed to download this and is shows a corrupted file. Any Idea when this will be fixed? I can not wait to try this one out. I am using ff3.ob5 but like I said it will not load thank you for all your hard work. P.S. This sounds like a awesome extension if It works like it sounds I will be one of the first to donate something for this one this is what I have been saying we needed if anyone could figure it out. so my hat is off to you if It does what it says. agin thanks for all the hard work and your time.

    Dan

  9. pavlost Says:

    Dan, I’ve checked the file and it seems to be OK.
    It’s probably something related to the add-ons site, I’ve seen this with other extensions as well.

    I suggest you clear your browser’s cache and download it again.

    To clear the cache, go to Tools->Clear Private Data and uncheck everything but the Cache. Click the “Clear Private Data Now” button and try downloading it again.

  10. Dan Says:

    I have tried all of this but no luck. It seems that any ad-on still in the sandbox (experimental) has this problem. I have posted this issue every where I can think of but you are the only response that I have gotten. I can not wait until I can try this one out. Is there anyway you can have the file uploaded here so we could download and then drag and drop the file to install in ff3???

    Thanks
    Dan

  11. pavlost Says:

    Dan, I’ve sent you an email with instructions. I hope this works for you.


Comments are closed.

%d bloggers like this: